Home | History | Annotate | Line # | Download | only in doc
      1 h3 code {
      2 	font-family: inherit ;
      3 	font-size: inherit ;
      4 }
      5 
      6 pre, code {
      7 	font-size: 12pt ;
      8 }
      9 
     10 span.apii {
     11 	color: gray ;
     12 	float: right ;
     13 	font-family: inherit ;
     14 	font-style: normal ;
     15 	font-size: small ;
     16 }
     17 
     18 h2:before {
     19 	content: "" ;
     20 	padding-right: 0em ;
     21 }
     22